/*     1761135 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1761135__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1761135__ a {display:block;border:none}
.pm-banner_slide_basic__1761135__ a img {border:none}
.pm-banner_slide_basic__1761135__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1761135__ .item {position:relative}
.pm-banner_slide_basic__1761135__ .item img {vertical-align:top}
.pm-banner_slide_basic__1761135__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1761135__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1761135__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1761135__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1761135__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1761135__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1761135__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1761135__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1761135__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1761135__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1761135__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1761135__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1761135__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1761135__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1761135__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1761135__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__1761135__.empty__1761135__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1761135__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1761135__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1761135__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1761135__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1761135__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1761135__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1761135__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1761135__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1761135__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1760995 : BLANK 컨텐츠      */
.blank__1760995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1760995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760995__ {height:35px}
}

/*     1761005 : 이미지 리스트 (타일형)      */
.img_tile__1761005__ {overflow:hidden}
.img_tile__1761005__ .img_inner {margin:0 -5px}
.img_tile__1761005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1761005__ * {box-sizing:border-box}
.img_tile__1761005__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1761005__ .item a {display:block}
.img_tile__1761005__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#f5f5f5;transition:background .3s;text-align:center;}
.img_tile__1761005__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1761005__ .caption {display:block;margin-top:10px}
.img_tile__1761005__ .caption > span {display:block;text-align:center;}
.img_tile__1761005__ .caption > span.subject {font-weight:bold;color:#888888}
.img_tile__1761005__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1761005__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1761005__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1761005__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1761005__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1761005__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1761005__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1761005__ .item {width:100%}
.col_m_2__1761005__ .item {width:50%}
.col_m_3__1761005__ .item {width:33.3333%}
.col_m_4__1761005__ .item {width:25%}
.col_m_1__1761005__ .item,
.col_m_2__1761005__ .item2n,
.col_m_3__1761005__ .item3n,
.col_m_4__1761005__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1761005__ .item,
	.col_m_2__1761005__ .item2n,
	.col_m_3__1761005__ .item3n,
	.col_m_4__1761005__ .item4n {clear:none}

	.col_t_1__1761005__ .item {width:100%}
	.col_t_2__1761005__ .item {width:50%}
	.col_t_3__1761005__ .item {width:33.3333%}
	.col_t_4__1761005__ .item {width:25%}
	.col_t_5__1761005__ .item {width:20%}
	.col_t_6__1761005__ .item {width:16.6666%}
	.col_t_1__1761005__ .item,
	.col_t_2__1761005__ .item2n,
	.col_t_3__1761005__ .item3n,
	.col_t_4__1761005__ .item4n,
	.col_t_5__1761005__ .item5n,
	.col_t_6__1761005__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1761005__ .img_inner {margin:0 -10px}
	.img_tile__1761005__ .item {padding:10px}
	.img_tile__1761005__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1761005__ .figure img {max-width:47px;}
	.img_tile__1761005__ .caption {margin-top:15px}
	.img_tile__1761005__ .caption > span.content {margin-top:10px}
	.img_tile__1761005__ .item:hover .figure {background:#1d2c65}
	.img_tile__1761005__ .item:hover .caption > span {color:#1d2c65}

	.text_sml__1761005__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1761005__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1761005__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1761005__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1761005__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1761005__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1761005__ .item,
	.col_t_2__1761005__ .item2n,
	.col_t_3__1761005__ .item3n,
	.col_t_4__1761005__ .item4n,
	.col_t_5__1761005__ .item5n,
	.col_t_6__1761005__ .item6n {clear:none}

	.col_pc_1__1761005__ .item {width:100%}
	.col_pc_2__1761005__ .item {width:50%}
	.col_pc_3__1761005__ .item {width:33.3333%}
	.col_pc_4__1761005__ .item {width:25%}
	.col_pc_5__1761005__ .item {width:20%}
	.col_pc_6__1761005__ .item {width:16.6666%}
	.col_pc_1__1761005__ .item,
	.col_pc_2__1761005__ .item2n,
	.col_pc_3__1761005__ .item3n,
	.col_pc_4__1761005__ .item4n,
	.col_pc_5__1761005__ .item5n,
	.col_pc_6__1761005__ .item6n {clear:both}
}


/*     1761015 : BLANK 컨텐츠      */
.blank__1761015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1761015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1761015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1761015__ {height:35px}
}

/*     1761145 : 텍스트 오버레이 이미지      */
.text_over_img__1761145__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/webm63/build/option/center_11759293487.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__1761145__ * {box-sizing:border-box}
.text_over_img__1761145__ img {vertical-align:top}
.text_over_img__1761145__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__1761145__ .caption > span {display:block;margin:0;}
.text_over_img__1761145__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__1761145__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__1761145__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__1761145__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/webm63/build/option/ico_arrow_wh1634881535.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__1761145__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__1761145__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1761145__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1761145__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1761145__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__1761145__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__1761145__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__1761145__ {height:450px;}
	.text_top__1761145__ {text-align:left}
	.text_bot__1761145__ {text-align:right}

	.text_over_img__1761145__ .caption {padding:90px 42px;}
	.text_sml__1761145__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1761145__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__1761145__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__1761145__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1761145__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__1761145__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__1761145__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__1761145__ .caption {max-width:55%;}
}


/*     1761155 : 텍스트 오버레이 이미지      */
.text_over_img__1761155__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/webm63/build/option/center_21759293495.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__1761155__ * {box-sizing:border-box}
.text_over_img__1761155__ img {vertical-align:top}
.text_over_img__1761155__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__1761155__ .caption > span {display:block;margin:0;}
.text_over_img__1761155__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__1761155__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__1761155__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__1761155__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/webm63/build/option/ico_arrow_wh16348815351.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__1761155__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__1761155__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1761155__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1761155__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1761155__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__1761155__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__1761155__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__1761155__ {height:450px;}
	.text_top__1761155__ {text-align:left}
	.text_bot__1761155__ {text-align:right}

	.text_over_img__1761155__ .caption {padding:90px 42px;}
	.text_sml__1761155__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1761155__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__1761155__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__1761155__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1761155__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__1761155__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__1761155__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__1761155__ .caption {max-width:55%;}
}


/*     1761195 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1761195__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__1761195__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1761195__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__1761195__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__1761195__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__1761195__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__1761195__ .btn_more_view:hover {opacity:.9}

.pm-board_list__1761195__ {padding:18px;background:#ffffff}
.pm-board_list__1761195__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__1761195__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__1761195__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__1761195__ ul li:nth-child(2) {display:block}
.pm-board_list__1761195__ ul li:nth-child(3) {display:block}
.pm-board_list__1761195__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__1761195__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__1761195__ ul li a:hover {color:#0b5398}
.pm-board_list__1761195__ ul li a:hover:before {background:#0b5398}
.pm-board_list__1761195__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1761195__ ul li.bd_blank {display:none}
.pm-board_list__1761195__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1761195__.date_show ul li a {padding-right:70px}
.pm-board_list__1761195__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__1761195__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__1761195__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__1761195__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__1761195__ .title_text {font-size:22px;line-height:24px}
	.board_title__1761195__ .sub_text {display:block;font-size:14px}
	.board_title__1761195__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__1761195__ {padding:30px}
	.pm-board_list__1761195__ ul li {margin-top:8px}
	.pm-board_list__1761195__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__1761195__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1761195__ ul li.bd_blank {display:block}
	.pm-board_list__1761195__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1761195__ ul li a .bd_date {font-size:14px}
}

/*     1761205 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1761205__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__1761205__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1761205__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__1761205__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__1761205__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__1761205__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__1761205__ .btn_more_view:hover {opacity:.9}

.pm-board_list__1761205__ {padding:18px;background:#ffffff}
.pm-board_list__1761205__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__1761205__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__1761205__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__1761205__ ul li:nth-child(2) {display:block}
.pm-board_list__1761205__ ul li:nth-child(3) {display:block}
.pm-board_list__1761205__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__1761205__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__1761205__ ul li a:hover {color:#0b5398}
.pm-board_list__1761205__ ul li a:hover:before {background:#0b5398}
.pm-board_list__1761205__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1761205__ ul li.bd_blank {display:none}
.pm-board_list__1761205__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1761205__.date_show ul li a {padding-right:70px}
.pm-board_list__1761205__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__1761205__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__1761205__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__1761205__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__1761205__ .title_text {font-size:22px;line-height:24px}
	.board_title__1761205__ .sub_text {display:block;font-size:14px}
	.board_title__1761205__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__1761205__ {padding:30px}
	.pm-board_list__1761205__ ul li {margin-top:8px}
	.pm-board_list__1761205__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__1761205__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1761205__ ul li.bd_blank {display:block}
	.pm-board_list__1761205__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1761205__ ul li a .bd_date {font-size:14px}
}

/*     1761215 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__1761215__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__1761215__ * {box-sizing:border-box}
.img__1761215__ img {vertical-align:top}
.img__1761215__ .sub_title__1761215__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__1761215__ .title__1761215__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__1761215__ .cont__1761215__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__1761215__ .link__1761215__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__1761215__ .link__1761215__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__1761215__ .link__1761215__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__1761215__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/webm63/build/option/m_tel_icon215591997301759293879.png') no-repeat 100% 100%}
	.img__1761215__ .sub_title__1761215__ {display:block;font-size:14px}
	.img__1761215__ .title__1761215__ {font-size:22px;line-height:24px}
	.img__1761215__ .cont__1761215__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__1761215__ .link__1761215__ {width:48px;margin-top:20px}
	.img__1761215__ .link__1761215__:before {font-size:22px;line-height:25px}
}

/*     1761225 : 텍스트 박스      */
.img__1761225__ {position:relative}
.img__1761225__ * {box-sizing:border-box}
.img__1761225__ a {display:block;max-width:100%;vertical-align:top}
.img__1761225__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__1761225__ a:hover:before {opacity:.06}
.img__1761225__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#ffa700;table-layout:fixed}
.img__1761225__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__1761225__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1761225__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__1761225__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__1761225__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1761225__ .caption {min-height:84px}
	.img__1761225__ .caption .caption_inner > span {margin-top:2px}
	.img__1761225__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__1761225__ .caption .caption_inner > span.title {font-size:18px}
	.img__1761225__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__1761225__ .caption {min-height:106px}
	.img__1761225__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__1761225__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/*     1761255 : 이미지 (비율형)      */
.img_ratio__1761255__ {max-width:100%;vertical-align:top}
.img_ratio__1761255__ * {box-sizing:border-box}
.img_ratio__1761255__ a {display:block;vertical-align:top}
.img_ratio__1761255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1761255__ img {width:auto}
}

